BODY {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	color: #000; 
	padding-top: 0px; 
	background-color: #666;
}
h1,h2,h3,h4 {
	color: #006; 
	font-family: Arial, Helvetica, sans-serif; 
}
h5{
	font: 1.1em "Arial",sans-serif;
	padding-left: 5px;
	margin: 7px 0 3px 3px;
	text-align: left;
}
p {
	font-size: 1em; 
	color: #000; 
	font-family: Arial, Helvetica, sans-serif; 
}
td {
	font-size: 1em; 
	color: #000; 
	font-family: Arial, Helvetica, sans-serif; 
}
li {
	font-size: 1em; 
	color: #522; 
	font-family: Arial, Helvetica, sans-serif; 
}
